<!DOCTYPE html>
<html>

<head>
  <title>Hra Zachraň obec s Pirátskou stranou | komunální volby 2022</title>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="style.css" />
  <link rel="stylesheet" href="themes/clicker.min.css" />
  <link rel="stylesheet" href="themes/jquery.mobile.icons.min.css" />
  <link rel="stylesheet" href="jquery/jquery.mobile.structure-1.4.5.min.css" />
  <script src="jquery/jquery-1.11.1.min.js"></script>
  <script src="jquery/jquery.mobile-1.4.5.min.js"></script>
  <script src="jquery/jquery.transit.min.js"></script>
  <meta property="og:url"           content="https://krizekpiratum.cz" />
  <meta property="og:type"          content="website" />
  <meta property="og:title"         content="Hra Zachraň obec s Pirátskou stranou" />
  <meta property="og:description"   content="Velký křížek Pirátům, velký skok pro město! Vyřeš s námi všechny problémy!" />
  <meta property="og:image"         content="https://krizekpiratum.cz/img/thumbnail.jpg" />
  <link rel="icon" href="./img/favicon.png" size="128x128" type="image/png" />
</head>

<body>
  <script src="sound.js"></script>
  <script src="target_list.js"></script>
  <script src="target_obj.js"></script>s
  <script src="game.js"></script>
  <script src="main.js"></script>

  <div data-role="page" id="index">
    <div class="mainBlock">
      <img class="center" id="loading" src="img/dialogs/loading.svg" />
      <img class="center" id="start" src="img/dialogs/start.svg" />
      <img class="center" id="tutorial" src="img/dialogs/tutorial.svg" />
      <img class="center" id="game_over" src="img/dialogs/game_over.svg" />
      <img class="center" id="win" src="img/dialogs/win.svg" />
      
      <div class="center win">
        <img class="center" id="win_img" src="img/dialogs/win.svg" />
        <img class="center" id="win_program" src="img/dialogs/program.svg" />
        <img class="center" id="win_leaderboard" src="img/dialogs/leaderboard_btn.svg" />
        <img class="center" id="win_restart" src="img/dialogs/restart.svg" />
        <img class="center" id="win_fb" src="img/dialogs/fb.svg" />
        <img class="center" id="win_tw" src="img/dialogs/twitter.svg" />
        <img class="center" id="win_close" src="img/dialogs/close.svg" />
        <p id="win_score">00000</p>
      </div>
      
      <div class="center leaderboard" style="display:none">
        <img class="center" id="leaderboard_img" src="img/dialogs/leaderboard.svg" />
        <img class="center" id="leaderboard_close" src="img/dialogs/leaderboard_close.svg" />
        
        <div id="leaderboard_controls_header" class="center">
          <img id="leaderboard_join" src="img/dialogs/leaderboard_join.svg" />
          <input
            type="text"
            id="leaderboard_nickname"
            autocomplete="off"
            placeholder="TVÉ JMÉNO"
            minlength="1"
            maxlength="16"
            data-enhanced="true"
          >
          <!-- Yeah. Enhanced. as if -->
        </div>
        
        <ul class="center" id="leaderboard_list">
          <li class="leaderboard-user">
            
          </li>
        </ul>
      </div>
      
      <div class="center vote">
        <img class="center" id="vote_img" src="img/dialogs/vote.svg" />
        <img class="center" id="vote_ok_off" src="img/dialogs/vote_ok_inactive.svg" />
        <img class="center" id="vote_ok_on" src="img/dialogs/vote_ok_active.svg" />
        <img class="center" id="vote_bubble" src="img/dialogs/vote_bubble.svg" />
        <img class="center" id="cross" src="img/dialogs/cross.svg" />
        <img class="center" id="check" src="img/dialogs/check.svg" />
      </div>
      <img class="center bg" id="frame" src="img/background/frame.svg" />
      <img class="center bg" id="whitebg" src="img/background/bg.svg" />
      <img class="center bg" id="shadow" src="img/background/shadow.svg" />
      <img class="bg spinning" id="sun" src="img/background/sun.svg" />
      <img class="center bg" id="lines" src="img/background/lines.svg" />
      <img class="center bg" id="paper" src="img/background/paper.png" />
      <img class="center floating-sky1" id="mraky1" src="img/background/mraky.svg" />
      <img class="center floating-sky2" id="mraky2" src="img/background/mraky.svg" />
      <img class="center seg" id="end" src="img/dialogs/gate.svg" />
      <img class="center layer floating5" id="layer-5" src="img/background/layer-5.svg" />
      <img class="center layer floating4" id="layer-4" src="img/background/layer-4.svg" />
      <img class="center layer floating3" id="layer-3" src="img/background/layer-3.svg" />
      <img class="center layer floating2" id="layer-2" src="img/background/layer-2.svg" />
      <img class="center layer floating1" id="layer-1" src="img/background/layer-1.svg" />
      <img class="target" id="target01" src="img/targets/target_01.svg" />
      <img class="target" id="target02" src="img/targets/target_02.svg" />
      <img class="target" id="target03" src="img/targets/target_03.svg" />
      <img class="target" id="target04" src="img/targets/target_04.svg" />
      <img class="target" id="target05" src="img/targets/target_05.svg" />
      <img class="target" id="target06" src="img/targets/target_06.svg" />
      <img class="target" id="target07" src="img/targets/target_07.svg" />
      <img class="target" id="target08" src="img/targets/target_08.svg" />
      <img class="target" id="target09" src="img/targets/target_09.svg" />
      <img class="target" id="target10" src="img/targets/target_10.svg" />
      <img class="target" id="target11" src="img/targets/target_11.svg" />
      <img class="target" id="target12" src="img/targets/target_12.svg" />
      <img class="target" id="target13" src="img/targets/target_13.svg" />
      <img class="target" id="target14" src="img/targets/target_14.svg" />
      <img class="target" id="target15" src="img/targets/target_15.svg" />
      <img class="target" id="target16" src="img/targets/target_16.svg" />
      <img class="target" id="target17" src="img/targets/target_17.svg" />
      <img class="target" id="target18" src="img/targets/target_18.svg" />
      <img class="target" id="target_agent" src="img/targets/target_agent.svg" />
      <img id="effect_special" src="img/effects/effect_special.svg" />
      <img class="center bg" id="filter" src="img/background/filter.svg" /> 
      <img class="note" id="note_general" src="img/tutorial/note_general.svg"/>
      <img class="note" id="note_agent" src="img/tutorial/note_target_agent.svg"/>
    </div>
    <img class="effect" id="effect01" src="img/effects/effect_01.svg" />
    <img class="effect" id="effect02" src="img/effects/effect_02.svg" />
    <img class="effect" id="effect03" src="img/effects/effect_03.svg" />
    <img class="effect" id="effect04" src="img/effects/effect_04.svg" />
    <img class="effect" id="effect05" src="img/effects/effect_05.svg" />
    <img class="effect" id="effect06" src="img/effects/effect_06.svg" />

    <div class="controls">
      <div class="button_container">
        <img class="note" id="note_target01" src="img/tutorial/note_target01.svg"/>
        <img class="button" id="lupa" src="img/buttons/lupa.svg" />
        <span class="caption">transparentnost</span>
      </div>
      
      <div class="button_container">
        <img class="note" id="note_target02" src="img/tutorial/note_target02.svg"/>
        <img class="button" id="priroda" src="img/buttons/priroda.svg" />
        <span class="caption">ekologie</span>
      </div>
      <div class="button_container">
        <img class="note" id="note_target03" src="img/tutorial/note_target03.svg"/>
        <img class="button" id="bydleni" src="img/buttons/bydleni.svg" />
        <span class="caption">bydlení</span>
      </div>
      <div class="button_container">
        <img class="note" id="note_target04" src="img/tutorial/note_target01.svg"/>
        <img class="button" id="digitalizace" src="img/buttons/digitalizace.svg" />
        <span class="caption">digitalizace</span>
      </div>
      <div class="button_container">
        <img class="note" id="note_target05" src="img/tutorial/note_target01.svg"/>
        <img class="button" id="energie" src="img/buttons/energie.svg" />
        <span class="caption">energie</span>
      </div>
      <div class="button_container">
        <img class="note" id="note_target06" src="img/tutorial/note_target01.svg"/>
        <img class="button" id="zdravi" src="img/buttons/zdravi.svg" />
        <span class="caption">spravedlnost</span>
      </div>
      <div class="button_container">
        <img class="note" id="note_special" src="img/tutorial/note_target_special.svg"/>
        <img class="button" id="pirati" src="img/buttons/pirati.svg" />
        <span class="caption">piráti!</span>
      </div>
      <img id="button_bg" src="img/buttons/action-effect.svg" />
      <div class="iface">
        <p id="textEvent">
          Lorem ipsum dolor sit amet
        </p>
      </div>
    </div>

    <div class="settings">
      <img class="sound_button" id="sound_on" src="img/buttons/sound_on.svg" />
      <img class="sound_button" id="sound_off" src="img/buttons/sound_off.svg" />
      <img class="fullscreen_button" id="fullscreen_on" src="img/buttons/fullscreen_on.svg" />
      <img class="fullscreen_button" id="fullscreen_off" src="img/buttons/fullscreen_off.svg" />
    </div>

    <div class="score_time">
      <div class="score">
        <p id="score_text">00000</p>
        <img id="score_back" src="img/background/score-bg.svg" />
      </div>
      <div class="time">
        <p id="time_text">0:00</p>
        <img id="time_back" src="img/background/time-bg.svg" />
      </div>
      <img id="restart_button" src="img/dialogs/restart.svg" />
    </div>
  </div>
</body>

</html>
